@charset "utf-8";
/* CSS Document */

/* sm list_safedriving */
#list_safedriving-top{
margin-top: -50px;/*マイナスマージンで調整*/
padding: 50px 0;
border-radius: 0 0 0 50px;
}

#list_safedriving-top .top_movie{
position: relative;
aspect-ratio: 16 / 9;   /* 16:9 に固定 */
width: 100%;
overflow: hidden;
margin: 0 auto 10px;
}

#list_safedriving-top .top_movie iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
}

@supports not (aspect-ratio: 1 / 1) {
#list_safedriving-top .top_movie {
    height: 0;                 /* 高さはゼロにして下パディングで確保 */
    padding-bottom: 56.25%;    /* 16:9 = 9/16 = 0.5625 = 56.25% */
  }

#list_safedriving-top .top_movie iframe{
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
  }
}

#list_safedriving-top h3{
margin-bottom: 15px;
font-size: 2.0rem;
}

#list_safedriving-top h3 span{
background:linear-gradient(transparent 80%, rgba(255,240,30,1.0) 80%);
padding-bottom: 10px;
}

#list_safedriving-top .top_text{
overflow-wrap: break-word; 
}

#list_safedriving-top li:not(:last-child){
margin-bottom: 30px;
}

#list_safedriving-contents{
padding: 50px 0;
}

#list_safedriving-contents li:not(:last-child){
margin-bottom: 40px;
}

#list_safedriving-contents .contents_photo{
margin-bottom: 45px;
text-align: center;
}

#list_safedriving-contents .contents_photo img{
border-radius: 20px 0 0 0;
}

#list_safedriving-contents h4{
position: relative;
margin-bottom: 15px;
padding: 10px;
border-top: 1px solid rgba(0,63,146,1.0);
border-radius: 0 0 10px 0;
background-color: rgba(0,63,146,0.2);
font-size: 1.8rem;
line-height: 1.4;
}

#list_safedriving-contents h4:after{
content: "";
display: inline-block;
position: absolute;
top: -35px;
right: 5px;
width: 56px;
height: 35px;
background: url("../img/icon_bus.svg")center center/cover no-repeat;
}

#list_safedriving-contents .contents_text p{
overflow-wrap: break-word; 
margin-bottom: 20px;
}

#list_safedriving-bottom{
position: relative;
padding: 50px 0;
border-radius: 0 50px 0 0;
}

#list_safedriving-bottom:after{
content: "";
display: inline-block;
position: absolute;
bottom: 0;
left: 0;
width: 100px;
height: 29px;
background: url(../img/line_white.svg)center center/cover no-repeat;
}

#list_safedriving-bottom h3{
margin-bottom: 20px;
font-size: 2.0rem;
line-height: 1.4;
}

#list_safedriving-bottom .bottom_photo{
width: 200px; /* 正方形の横幅 */
height: 200px; /* 正方形の高さ */
margin: 0 auto 15px;
text-align: center;
}

#list_safedriving-bottom .bottom_photo img{
width: 100%; /* 表示したい範囲(100%) */
height: 100%; /* 表示したい範囲(100%) */
object-fit: cover; /* 画像をトリミング */
border-radius: 20px 0 0 0;
}

#list_safedriving-bottom .bottom_text{
overflow-wrap: break-word; 
}


/* md list_safedriving */
@media screen and (min-width:768px) {
#list_safedriving-top .top_movie{
width: 100%;
}

#list_safedriving-contents .contents_photo img{
width: 60%;
}

#list_safedriving-bottom:after{
width: 150px;
height: 43px;
}

#list_safedriving-bottom .bottom_photo{
width: 300px; /* 正方形の横幅 */
height: 300px;/* 正方形の高さ */
}
}


/* lg list_safedriving */
@media screen and (min-width:1024px) {
#list_safedriving-top{
margin-top: -100px;/*マイナスマージンで調整*/
padding: 100px 0;
border-radius: 0 0 0 200px;
text-align: center;
}

#list_safedriving-top h3{
font-size: 3.0rem;
}

#list_safedriving-top h3 span{
padding-bottom: 15px;
}

#list_safedriving-top .top_movie{
width: 80%;
margin: 0 auto 20px;
}

#list_safedriving-top .top_text{
text-align: left;
}

#list_safedriving-top li:not(:last-child){
margin-bottom: 50px;
}

#list_safedriving-contents{
padding: 140px 0 100px;
}

#list_safedriving-contents .no_contents{
margin-top: -40px;/*コンテンツ非表示の場合*/
}

#list_safedriving-contents li:not(:last-child){
margin-bottom: 80px;
}

#list_safedriving-contents li{
display: flex;
justify-content: space-between;
align-items: flex-start;
}

#list_safedriving-contents h4:after{
top: -40px;
right: 10px;
width: 65px;
height: 40px;
}

#list_safedriving-contents .photo-right{
flex-direction: row-reverse;
}

#list_safedriving-contents .contents_photo{
width: 48.5%;
margin-bottom: 0;/*smmdでのデザインを解除*/
}

#list_safedriving-contents .photo-only .contents_photo{
width: 60%;
margin:0 auto;
}

#list_safedriving-contents .contents_photo img{
width: 100%;/*smmdでのデザインを解除*/
}

#list_safedriving-contents .contents_text{
width: 48.5%;
}

#list_safedriving-contents .contents_textonly{
width: 100%;
}

#list_safedriving-contents h4{
font-size: 2.4rem;
}

#list_safedriving-bottom{
padding: 100px 0;
border-radius: 0 200px 0 0;
}

#list_safedriving-bottom:after{
width: 300px;
height: 86px;
}

#list_safedriving-bottom h3{
margin-bottom: 30px;
font-size: 3.0rem;
text-align: center;
}

#list_safedriving-bottom .bottom_frame{
display:flex;
justify-content: space-between;
align-items: flex-start;
}

#list_safedriving-bottom .bottom_photo{
width: 200px; /* 正方形の横幅 */
height: 200px;/* 正方形の高さ */
margin: 0 20px 0 0;
}

#list_safedriving-bottom .bottom_text{
width: 599px; /*819-200-20*/
margin-bottom: 0;/*mdでのデザインを解除*/
}
}


/* lg detail_safedriving */
@media screen and (min-width:1100px) {
#list_safedriving-bottom .bottom_photo{
width: 220px; /* 正方形の横幅 */
height: 220px;/* 正方形の高さ */
}

#list_safedriving-bottom .bottom_text{
width: 784px; /*1024-220-20*/
}
}


/* lg detail_safedriving */
@media screen and (min-width:1280px) {
#list_safedriving-bottom .bottom_photo{
width: 250px; /* 正方形の横幅 */
height: 250px;/* 正方形の高さ */
}

#list_safedriving-bottom .bottom_text{
width: 754px; /*1024-250-20*/
}
}